
QGIS Application - Feature request #4591

Add option to allow avoid copying WKT geometry when copying/pasting rows from the table of 

attributes

2011-12-01 09:06 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 14496

Description

Summary says it all

History

#1 - 2011-12-02 03:37 AM - Giovanni Manghi

see also #4597

#2 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-03-24 10:15 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"0ee37699a7d87e0d260f14e7b89db70662245ecf".

#4 - 2012-03-24 10:19 AM - Alexander Bruy

- Resolution set to fixed
